# Uses of Class
javassist.bytecode.CodeIterator.Gap

Packages that use CodeIterator.Gap
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of CodeIterator.Gap in javassist.bytecode

Methods in javassist.bytecode that return CodeIterator.Gap
Modifier and Type
Method
Description
`CodeIterator.Gap`
CodeIterator.`insertGapAt(int pos, int length, boolean exclusive)`
Inserts an inclusive or exclusive gap in front of the instruction at the given index `pos`.